#include <iostream>

using namespace std;

int a,b,c;

int main()
{
    cin>>b>>c;
    if (b+c>=256){
        cout<<0;
    }
    else{
        a=b;
        if (c>b){a=c;};
        cout<<(256-a);
    }
    return 0;
}